<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>WE WANT SOME PUTTY</title>
    </head>
    <body>
        <img src="image1.png" alt="1">
        <img src="image2.png" alt="2">
        <img src="image3.png" alt="3">
        <img src="image4.png" alt="4">
        <img src="image5.png" alt="5">
        <img src="image6.png" alt="6">
    </body>
</html>